@media (-webkit-min-device-pixel-ratio: 0) {
  select:focus,
textarea:focus,
input:focus {
    font-size: 16px;
  }
}
@media screen and (max-width: 1700px) {
  .main-slider .swiper-button-next {
    right: 15px;
  }
  .main-slider .swiper-button-prev {
    left: 15px;
  }
}
@media screen and (max-width: 1366px) {
  /* Container */
  .container {
    max-width: 1140px;
  }

  .main-slider .swiper-pagination-bullets {
    left: 50%;
    transform: translateX(-50%);
  }
  .main-slider__slide {
    padding-left: 70px;
  }
}
@media screen and (max-width: 1200px) {
  /* Overlay */
  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 50;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s;
  }
  .overlay.is-active {
    opacity: 1;
    pointer-events: all;
  }

  /* Container */
  .container {
    max-width: 960px;
  }

  /* Burger */
  .burger {
    position: relative;
    z-index: 60;
    display: flex;
  }

  /* Header */
  .header .logo {
    width: 181px;
    height: 83px;
  }
  .header__phone {
    display: none;
  }
  .header__nav {
    position: fixed;
    z-index: 60;
    top: 0;
    left: 0;
    height: 100%;
    display: flex;
    align-items: center;
    width: 40%;
    transform: translateX(-200%);
    transition: transform 0.5s ease-in-out;
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.2);
  }
  .header__nav.is-active {
    transform: translateX(0%);
  }
  .header__nav-list {
    flex-direction: column;
    align-items: flex-start;
    -moz-text-align-last: left;
    text-align-last: left;
    margin: 0;
  }
  .header__nav-list a {
    padding: 15px 0;
  }
  .header__nav-list a:hover::after {
    display: none;
  }

  /* Main slider */
  .main-slider .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 9px;
  }
  .main-slider .swiper {
    height: 637px;
  }
  .main-slider .swiper-button-next,
.main-slider .swiper-button-prev {
    display: none;
  }

  .donations__inner {
    grid-template: auto auto/1fr;
    gap: 60px;
  }

  .footer__bottom {
    grid-template: auto auto/auto auto;
    row-gap: 38px;
  }

  .footer__bottom-right {
    grid-row: 2/3;
    grid-column: 1/3;
    max-width: none;
    padding-left: 0;
    flex-direction: row-reverse;
    display: grid;
    grid-template: 1fr/1fr 1fr;
    gap: 20px;
    padding: 0;
  }

  .footer__bottom-right-inner {
    padding: 0;
    grid-column: 1/2;
    grid-row: 1/2;
  }

  .footer__bottom-right-box {
    grid-column: 2/3;
    grid-row: 1/2;
  }
}
@media screen and (max-width: 992px) {
  /* Container */
  .container {
    padding: 0;
    max-width: none;
    width: calc(100% - 40px);
  }

  .help-info .container {
    width: 100%;
  }

  .mass-media .swiper-slide {
    transition: opacity 0.3s;
  }
  .mass-media .swiper-slide.swiper-slide-next {
    opacity: 0.5;
  }
  .mass-media .swiper-slide.swiper-slide-active {
    opacity: 1;
  }

  .programs,
.mass-media {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 768px) {
  .g-slider .swiper-slide {
    width: 350px;
  }
  .g-slider__top a {
    display: none;
  }
  .g-slider--w .swiper-slide {
    width: 585px;
  }

  .donations {
    padding-bottom: 57px;
  }

  .donations .g-title {
    margin-bottom: 44px;
  }

  .homeless-help__inner,
.footer {
    padding: 60px 0;
  }
}
@media (max-width: 620px) {
  .fond-post--wide {
    flex-direction: column;
  }

  .fond-post--wide .fond-post__img {
    max-width: none;
  }
}
@media (max-width: 576px) {
  /* Container */
  .container {
    padding: 0;
    max-width: none;
    width: calc(100% - 30px);
  }

  /* G button */
  .g-button--m a {
    padding: 12px 38px;
    font-size: 13px;
    line-height: 16px;
  }

  /* Burger */
  .burger__toggle {
    width: 33px;
    height: 23px;
  }
  .burger__main span {
    height: 3px;
  }
  .burger__cross {
    width: 30px;
    height: 30px;
  }
  .burger__cross span:nth-child(1) {
    width: 3px;
  }
  .burger__cross span:nth-child(2) {
    height: 3px;
  }

  /* Header */
  .header__nav {
    width: 70%;
  }
  .header .logo {
    display: none;
  }
  .header .logo-mobile {
    display: block;
  }

  /* Main slider */
  .main-slider .swiper-pagination-bullets .swiper-pagination-bullet {
    height: 3px;
  }
  .main-slider .swiper-pagination-bullets .swiper-pagination-bullet {
    bottom: 35px;
  }
  .main-slider .swiper {
    height: 503px;
  }
  .main-slider__slide {
    padding-left: 27px;
  }
  .main-slider__slide p {
    font-size: 20px;
    line-height: 157%;
  }
  .main-slider__slide .g-title--l {
    margin-bottom: 4px;
  }

  .g-title--l {
    font-size: 60px;
    line-height: 73px;
  }

  .g-button--l a {
    padding: 18px 36px;
  }

  .help-info {
    padding: 37px 0;
  }
  .help-info__counter .counter {
    font-size: 60px;
    line-height: 73px;
  }
  .help-info .swiper-slide {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    min-width: 210px;
  }

  .g-slider .swiper-slide {
    width: 330px;
  }
  .g-slider__controls {
    display: none;
  }
  .g-slider__top {
    margin-bottom: 37px;
  }

  .g-title--m {
    font-size: 35px;
    line-height: 42px;
  }

  .programs {
    margin-bottom: 45px;
  }

  .donations__form {
    padding: 22px 15px 26px;
  }

  .donations__list-item {
    font-size: 14px;
    line-height: 17px;
  }

  .donations__form-row--sum {
    display: flex;
    flex-direction: column;
    margin-bottom: 14px;
  }

  .donations__form-row img {
    width: auto;
  }

  .donations__inner {
    gap: 46px;
  }

  .donations__info h3::before {
    height: 45px;
    width: 45px;
  }

  .donations__info h3 {
    font-size: 19px;
    line-height: 22px;
    padding-left: 55px;
    margin-bottom: 16px;
  }

  .donations__list-item {
    padding-left: 13px;
    padding-right: 13px;
  }

  .homeless-help__inner {
    padding: 50px 0;
  }

  .footer__bottom-central {
    display: none;
  }

  .footer__bottom,
.footer__bottom-right,
.footer__bottom-right-inner,
.footer__contacts {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .footer__bottom-right-inner a {
    align-self: center;
    display: flex;
    flex-direction: column;
  }
  .footer__bottom-right-inner a span:nth-child(1) {
    align-self: center;
  }
  .footer__bottom-right-inner a span:nth-child(2) {
    align-self: center;
  }

  .footer__bottom-right,
.footer__bottom {
    gap: 42px;
  }

  .footer {
    padding: 40px 0 60px;
  }

  .footer__top {
    padding-bottom: 36px;
    margin-bottom: 45px;
  }

  .fond-post--wide .fond-post__date {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 11px;
  }

  .fond-post__text {
    font-size: 13px;
    line-height: 165%;
  }

  .fond-post--wide .fond-post__text {
    margin-bottom: 20px;
  }

  .fond-post--wide .fond-post__views {
    font-size: 12px;
    line-height: 14px;
  }

  .g-input {
    min-height: 40px;
    padding: 11px;
  }

  .donations__form,
.donations__form-row,
.donations__form-row > div {
    gap: 12px;
  }

  .donations__form input[type=submit] {
    padding: 18px 55px;
    font-size: 13px;
    line-height: 16px;
  }

  .footer__top h4 {
    font-size: 20px;
    line-height: 24px;
  }

  .footer__top p {
    font-size: 13px;
    line-height: 132%;
  }

  .mass-media {
    margin-bottom: 25px;
  }
}
@media (max-width: 425px) {
  .g-slider .swiper-slide {
    width: 100%;
  }
}